CVE-2019-6991 on ZM 1.30.x ?

Forum for questions and support relating to the 1.30.x releases only.
Post Reply
lbm
Posts: 33
Joined: Mon Mar 26, 2018 7:44 pm

CVE-2019-6991 on ZM 1.30.x ?

Post by lbm » Tue Feb 05, 2019 10:58 am

Is 1.30.x (.4) to be exact, affected by: https://nvd.nist.gov/vuln/detail/CVE-2019-6991, or is it only the 1.32.x version(s) ?

Post Reply

Who is online

Users browsing this forum: No registered users and 3 guests